Package libvtemm: Information

Source package: libvtemm
Version: 0.25.0-alt4_11
Build time:  Feb 16, 2016, 06:17 PM in the task #159367
Category: System/Libraries
Report package bug
Home page: http://gtkmm.org

License: LGPLv3+ and GPLv3+
Summary: C++ interface for VTE (a GTK2 terminal emulator widget)
Description: 
libvtemm provides a C++ interface to the VTE library.

List of rpms provided by this srpm:
libvtemm (x86_64, i586)
libvtemm-debuginfo (x86_64, i586)
libvtemm-devel (x86_64, i586)
libvtemm-docs (noarch)

Maintainer: Igor Vlasenko


    1. libglibmm-devel >= 2.22.0
    2. gcc-c++
    3. libpangomm-devel >= 2.24.0
    4. libvte-devel >= 0.26.0
    5. libgtkmm2-devel >= 2.19.2

Last changed


Feb. 15, 2016 Igor Vlasenko 0.25.0-alt4_11
- update to new release by fcimport
Nov. 9, 2015 Igor Vlasenko 0.25.0-alt4_10
- new release
April 22, 2013 Repocop Q. A. Robot 0.25.0-alt4_5.qa1
- NMU (by repocop). See http://www.altlinux.org/Tools/Repocop
- applied repocop fixes:
  * arch-dep-package-consists-of-usr-share for libvtemm-docs